body {
    font-family: Verdana, Arial;
    font-size: 12pt;
	color: #1A8435;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
	background-image:url(pictures/back.gif); 
	bgcolor:#000000; 
	bgproperties: fixed;
}

p{
	font-family: Verdana, Arial;
    font-size: 10pt;
	color: #1A8435;
}

INPUT { 
	BORDER-STYLE: SOLID; 
	BORDER-WIDTH: 1px; 
	BORDER-COLOR: #1A8435;
	FONT-SIZE: 10pt; 
	FONT-FAMILY: Verdana; 
	COLOR: #000000; 
} 
SELECT { 
	BORDER-STYLE: SOLID; 
	BORDER-WIDTH: 1px; 
	BORDER-COLOR: #1A8435;
	FONT-SIZE: 10pt; 
	FONT-FAMILY: Verdana; 
	COLOR: #000000; 
}
TEXTAREA { 
	BORDER-STYLE: SOLID; 
	BORDER-WIDTH: 1px; 
	BORDER-COLOR: #1A8435;
	FONT-SIZE: 10pt; 
	FONT-FAMILY: Verdana; 
	COLOR: #000000; 
}
td{
	padding:4px;
	spacing:0px;
	margin-left:0px;
	margin-right:0px;
}
table.output, table.output td, table.output th{
	border:1px solid #1A8435;
	margin-left:0px;
	margin-right:0px;
}
th{
	background-color:#0B5C20;
	color:#FFFFFF;
	padding:6px;
}
table{
	border-collapse:collapse;
}